<!DOCTYPE html>
<html lang="en">
<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>KIT Lecture Translator</title>
    <link rel="stylesheet" href="{{ url_for('static', filename='css/main.css') }}">
    <link rel="stylesheet" href="{{ url_for('static', filename='css/kit.css') }}">
  </head>
  <body>

{% set header = 'themes/' ~ theme ~ '/html/header.html' %}
{% include header %}

  <h1> Legals </h1>

  <h2>Provider of Services</h2>
  <table class="provider-table">
    <tr>
      <th>Registered Office</th>
      <td>Karlsruhe Institute of Technology</td>
    </tr>
    <tr>
      <th>Address</th>
      <td>Kaiserstraße 12</td>
    </tr>
    <tr>
      <th></th>
      <td>76131 Karlsruhe</td>
    </tr>
    <tr>
      <th></th>
      <td>Germany</td>
    </tr>
    <tr>
      <th>Phone</th>
      <td>+49 721 608-0</td>
    </tr>
    <tr>
      <th>Fax</th>
      <td>+49 721 608-44290</td>
    </tr>
    <tr>
      <th>E-mail</th>
      <td>info@kit.edu</td>
    </tr>
    <tr>
      <th>Legal Form</th>
      <td>Corporation governed by public law</td>
    </tr>
    <tr>
      <th>Authorized Representatives</th>
      <td>Prof. Dr. Jan S. Hesthaven (President of KIT)</td>
    </tr>
    <tr>
      <th>Responsible for Content</th>
      <td>Alex Waibel</td>
    </tr>
    <tr>
      <th>Turnover Tax Identification Number</th>
      <td>DE266749428</td>
    </tr>
  </table>
  


  <h2>Copyright</h2>
  <p>For the internet pages of Karlsruhe Institute of Technology, the copyright and all other rights lie with the Karlsruhe Institute of Technology, Kaiserstraße 12, 76131 Karlsruhe, Germany. 
    Further dissemination, also in parts, for pedagogic, scientific or private purposes is allowed, provided that the source is indicated (unless otherwise expressly stated on the respective page). 
    Use for commercial purposes shall require the approval by the Karlsruhe Institute of Technology. 
    Contact the Strategic Corporate Development and Communications Department.</p>

    <h2>Disclaimer</h2>
    <p>These internet pages serve for information only. Their contents were compiled with due diligence. 
      However, Karlsruhe Institute of Technology shall not assume any liability, neither expressly nor implied, 
      for the type or correctness of the material offered and shall not be liable (including liability for indirect loss or loss of profit) 
      for the material or use of this material. In case contents of websites of the Karlsruhe Institute of Technology violate valid legal regulations, we kindly ask you to inform us immediately. 
      We will then remove the site or the respective contents as quickly as possible.</p>

  
    <h2>References to External Websites</h2>
    <p>The websites of Karlsruhe Institute of Technology contain links to information offered by servers which are not subject to the control and responsibility of the Karlsruhe Institute of Technology. 
      Karlsruhe Institute of Technology shall not assume any responsibility or guarantee for this information and shall not approve of or support such information in terms of contents.</p>
      
    <h2>Data Protection and IT Safety</h2>
    <p>If you have further questions with respect to our data protection standards or if you wish to consult our public procedures register, please contact our Data Protection Commissioner. 
      In case you wish to inform yourself about the concepts and technical implementation of our IT safety, do not hesitate to contact our IT Safety Commissioner.</p>
      
  </body>
</html>
